neveCGHmatch {Neve2006} | R Documentation

## Neve Cancer Cell 2006 expression plus CGH data

### Description

ExpressionSet and cghSet

### Usage

    data(neveCGHmatch)
    data(neveRMAmatch)
    data(neveCels)

### Format

a cghSet for neveCGHmatch and an ExpressionSet for neveRMAmatch. There are only 50 samples because only 50 could be aligned on the given sample name tokens in the caArrayDB data as of June 9 2007. Those sample name tokens are very mangled in the CEL files.

the neveCels data are an AffyBatch with original sample names.

### Source

links are provided in the pdf of the Cancer Cell paper; see the PMID of `experimentData(neveCGHmatch)`

### References

PMID 17157791

### Examples

    data(neveCGHmatch)
    neveCGHmatch
    logRatios(neveCGHmatch)[1:4,1:4]
    data(neveRMAmatch)
    neveRMAmatch

[Package Neve2006 version 0.1.0 Index]